<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="InvitePartnerViewController">
            <connections>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="DOU-lM-mk6">
                    <rect key="frame" x="32" y="560" width="311" height="44"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="300" id="L0k-pB-2Td"/>
                        <constraint firstAttribute="width" constant="311" id="aCp-3e-AxW"/>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="44" id="eLL-bj-RVZ"/>
                        <constraint firstAttribute="height" constant="44" id="nwW-ZM-Q9Y"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="22"/>
                    <state key="normal" title="立刻邀请" backgroundImage="rigist_btn_bg">
                        <color key="titleColor" red="0.97254901959999995" green="0.97254901959999995" blue="0.97254901959999995" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="L0k-pB-2Td"/>
                        </mask>
                    </variation>
                </button>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="DOU-lM-mk6" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="2er-dC-vbh"/>
                <constraint firstAttribute="bottom" secondItem="DOU-lM-mk6" secondAttribute="bottom" constant="63" id="j8V-cB-B4n"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina47"/>
            <point key="canvasLocation" x="428.5" y="112.5"/>
        </view>
    </objects>
    <resources>
        <image name="rigist_btn_bg" width="490" height="65"/>
    </resources>
</document>
